Subject: Ticket Assigned - Wrong items received
From: Lifestyle <[email-masked]>
To: [email-masked]
Date: Wed, 26 May 2021 08:04:49 +0000

Hi Prince Malik,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Wrong items received Good day,I ordered online for 2 davidoff eau de toilette spray but I received deodorant sprayI went to Al wahda lifestyle branch and they told me to go to centerpoint, when I went to WTC centerpoint they said they are not accepting and should email instead. I'm so dissapointed why the staff don't know your policy. Sent from my Galaxy
 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2624531